<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <title>Tests for Combined Select Lists | Accessibility Works</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Tests for Combined Select Lists</span></h1>
  </header>

  <!--nav id="nav">
  </nav-->

  <main id="main">
    <p><abbr>HTML</abbr> files for testing the accessibility of conditionally combined select lists,
    <abbr>i.e.</abbr> where the values in the second select list depend on the value chosen in the first list.
    </p>
    <ul>
      <li><a href="combined-select-1.html">Combined select list: test 1</a> (August 2022).
      </li>
    </ul>
  </main>

  <footer id="footer">
    <p id="licence">
    <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
    <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
    </a>
    <br />
    <span xmlns:dct="http://purl.org/dc/terms/" href="http://purl.org/dc/dcmitype/Text">
    <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility
    Works</a></span> by <a xmlns:cc="http://creativecommons.org/ns#"
    href="https://gitlab.com/cstrobbe"
    rel="cc:attributionURL">Christophe Strobbe</a> is licensed under a <a
    xml:lang="en-US" lang="en-US" rel="license"
    href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons
    Attribution-ShareAlike 4.0 International License</a>. </p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
  </footer>
</body>
</html>
